Subject: Re: linux-next: build failure after merge of the drm-misc tree

From: Sam Ravnborg <[email-masked]>
Date: Fri, 8 Feb 2019 23:17:33 +0100

Hi Daniel/Stephen

Thanks for the report and the hints how to move forward to fix it.

> Sam, can you pls take a look at what komeda needs? you need to
> manually merge together drm-misc-next and drm-next first I think.

Merged the two tree and fixed build.
Undid the merge and checked that the build was still OK.

Patch sent to dri-devel:
https://lists.freedesktop.org/archives/dri-devel/2019-February/206662.html

> Dave, Maxime, Liviu: Heads up, drm-misc-next + drm-next will colide.
There was a trivial conflict when I merged, but in i915 so I just fixed
it up and kept focus on komeda.
So in other words, yes there is a conflict.

	Sam